* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.head {
    width: 100%;
}
.head-top {
    display: table;
    padding: .8rem 0;
    width: 100%;
    border-bottom: 1px solid #e4eaec;
}
.logo {
    float: left;
    padding-left: .6rem;
}
.logo figure {
    float: left;
}
.logo figure img {
    display: block;
    width:1.7rem;
    height: auto;
}
.logo h1,
.logo h2{
    float: left;
    padding-left: .2rem;
    margin-top: .1rem;
    font-size: .95rem;
    line-height: 1.7rem;
}
.caidan {
    float: right;
    padding-right: .5rem;
    margin-top: .2rem;
}
.caidan figure img{
    display: block;
    width: 1.6rem;
}
.banner figure img{
    display: block;
    width: 100%;
}
.daohang {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    padding-bottom: 1rem;
    background-color: #2c2d36;
}
.daohang p {
    position: relative;
    width: 100%;
    height: 2rem;
}
.daohang p span{
    position: absolute;
    top: .5rem;
    right: .7rem;
    font-size: 1.5rem;
    color: #fff;  
}
.daohang ul li a {
    display: block;
    color:#fff;
    font-size: .9rem;
    text-align: center;
    line-height: 2.5rem;
} 
.daohang ul li a.active{
    color: #fff;
}
.lianxi {
    padding: 2.5rem 1.4rem 2.1rem 1.4rem;
    margin-bottom: 3rem;
    background: #2b3339;
    color: #fff;
}
.foot-search{
    margin-bottom: 2rem;
}
.search-bt{
    font-size: .6rem;
    text-align: center;
}
.search-bt span{
    display: block;
}
.search-bt b{
    display: block;
    margin-top: .5rem;
    font-size:1rem;
    font-weight: normal;
}
.search {
    position: relative;
    margin: 0 auto;
    margin-top: 1.9rem;
    margin-bottom: 1rem;
    width: 95%;
    height: 2rem;
    background: #f3f7f9;
    border: 1px solid #e4eaec;
    color: #76838f;
    border-radius: 3rem;
}
.t {
	float: left;
    width: 77%;
    height: 100%;
    font-size: .7rem;
    color: #000;
    border: none;
    padding-left: 1.3rem;
    border-radius: 3rem;
    background: #f3f7f9;
    outline: medium;
}
.suo {
    position: absolute;
    top: 0;
    right: 1rem;
    width: 10%;
    cursor: pointer;
    background: url(../images/ss.png) no-repeat center center;
    border: none;
    height: 100%;
}
.phone-top p{
    font-size: .67rem;
}
.lxdh{
    margin-top: 2.4rem;
    text-align: center;
}
.lxdh strong{
    display: block;
    font-size: .8rem;
    font-weight: normal;
}    
.lxdh img{
    display: block;
    width: 1.1rem;
    margin: 0 auto;
    margin-top: .8rem;
}  
.lxdh p{
    margin-top: .3rem;
    font-size: .67rem;
} 
.dibu {
    position: fixed;
    left: 0;
    bottom: 0;
    display: table;
    padding: .6rem 0;
    width: 100%;
    z-index: 99;
    background: #000;
}
.dibu  li {
    float: left;
    width: 25%;
    text-align: center;
}
.dibu li img {
    display: block;
    margin: 0 auto;
    margin-bottom: .1rem;
    width: 1.3rem;
    height: auto;
}
.dibu li strong{
    font-size:.73rem;
    color: #fff;
    font-weight: normal;
}
.about-box{
    margin-top: 1rem;
    padding: 0 1rem;
}
.z-title2,
.advan-title{
    text-align: center;
}
.z-title span,
.z-title2 span,
.advan-title span{
    display: block;
    margin-bottom: .34rem;
    font-size: .63rem;
    color: #333;
    text-transform: uppercase; 
}
.advan-title{
    color: #fff;
}
.advan-title span{
    color: #fff;
}
.z-title strong,
.z-title2 strong,
.advan-title strong{
    font-size: 1.2rem;
    font-weight: normal;
}
.z-title img,
.z-title2 img,
.advan-title img{
    display: block;
    margin-top: .6rem;
} 
.z-title2 img,
.advan-title img{
    margin: 0 auto;
    margin-top: .6rem;
}
.about-cont{
    margin-top: .2rem;
}
.about-cont p{
    font-size: .74rem;
    color: #333;
    line-height: 1.4rem;
}
.more{
    padding: .6rem 1rem;
    display: block;
    width: 86%;
    margin: 0 auto;
    margin-top: .9rem;
    margin-bottom: 2rem;
    font-size: .7rem;
    text-align: center;
    background-color: #000;
}
.more a{
    display: block;
    width: 100%;
    color: #fff;
}
.advan-box{
    padding: 3.2rem .6rem 3.6rem .6rem;
    background-color:#000;
}
.advan-box ul{
    margin-top: .7rem;
    overflow: hidden;
}
.advan-box ul li{
    float: left;
    width:50%;
    height: 6.4rem;
    color: #000;
    box-sizing: border-box;
}
.advan-box ul li b{
    display: block;
    text-align: center;
    font-size: .74rem;
    font-weight: normal;
}
.advan-box ul li p{
    width: 89%;
    margin: 0 auto;
    margin-top: .5rem;
    font-size: .63rem;
    line-height: 1.6;
}
.advan-box ul li:first-child{
    background-color: #fff;
}
.advan-box ul li:nth-child(5){
    background-color: #222836;
    color: #fff;
}
.advan-box ul li:nth-child(4){
    background-color: #2496d9;
    color: #fff;
}
.advan-box ul li:first-child,
.advan-box ul li:nth-child(4),
.advan-box ul li:nth-child(5){
    padding-top: .9rem;
}
.advan-box ul li img{
    display: block;
    width:100%;
    height: 6.4rem;
}
.product-content {
    margin: 2rem 0 1.6rem 0;
    display: table;
}
.product-content ul li {
    float: left;
    margin-left: 3.3%;
    margin-top: 1rem;
    width: 45%;
}
.product-content ul li figure img {
    display: block;
    width: 100%;
    height: 9rem;
}
.product-content ul li h2 {
    font-size: .8rem;
    color: #333;
    margin-top: .4rem;
    line-height: 1rem;
    text-align: center;
    font-weight: normal;
    text-overflow: ellipsis;  
    white-space: nowrap; 
    overflow: hidden;
}
.lxfs-tp{
    position: relative;
    margin-bottom: 2rem;
}
.lxfs-tp img{
    display: block;
    width: 100%;
}
.lxfs-text{
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    width: 100%;
    text-align: center;
    z-index: 999;
    height: 10rem;
    padding-top: 2.5rem;
}
.lxfs-text span:first-child{
    display: block;
    font-size: .6rem;
    font-weight: bold;
}
.lxfs-text b{
    font-size: 1.2rem;
}
.lxfs-text p{
    font-size: .7rem;
}
.lxfs-text img{
    display: block;
    width: 1.6rem;
    margin: 0 auto;
    margin-top: .7rem;
}
.lxfs-text span:last-child{
    display: block;
    margin-top: .2rem;
    font-size: .9rem;
    color: #f07c00;
}
.cpbk-box{ 
    padding: 0 .6rem;
    margin-bottom: .4rem;
}
.cpbk-cont{
    margin-top: 1rem;
}
.cpbk-cont ul{
    overflow: hidden;
}
.cpbk-cont ul li{
    float: left;
    width: 48.6%;
    margin: 0 .5rem 1rem 0;
}
.cpbk-cont ul li:nth-child(2n){
    margin-right: 0;
}
.cpbk-cont ul li figure{
    width: 100%;
}
.cpbk-cont ul li figure img{
    display: block;
    width: 100%;
    height: 9rem;
}
.cpbk-text h2{
    margin-top: .4rem;
    color: #000;
    font-size: .8rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}
.cpbk-text p{
    margin-top:.4rem;
    color: #777;
    font-size: .63rem;
    line-height: 1rem;
}
.news-box{
    padding: 2rem .6rem 1.9rem .6rem;
    background-color: #f8f8f8;
}
.news-tp{
    position: relative;
}
.news-tp img{
    display: block;
    height: 14rem;
    width: 100%;
}
.news-tp h2{
    position: absolute;
    bottom: .5rem;
    left: .6rem;
    width: 95%;
    font-size: .8rem;
    color: #fff;
    font-weight: normal;
    line-height: 1.3rem;
    overflow: hidden; 
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    text-overflow: ellipsis;
}
.news-white{
    padding: .6rem .8rem .74rem .8rem;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
}
.news-box ul{
    margin-top: .7rem;
}
.news-box ul li{
    margin-bottom: .7rem;
}
.news-box ul li>img{
    display: block;
    width: 100%;
}
.news-white p{
    font-size: .66rem;
    color: #666;
    line-height: 1rem;
}
.news-white time{
    display: block;
    margin-top: .2rem;
    font-size: .64rem;
    color: #666;
}
.news-white a {
    margin-top: .9rem;
    display: flex;
    align-items: center;
}
.news-white a span{
    font-size: .66rem;
    color: #000;
}
.news-white a img{
    display: block;
    margin-left: .2rem;
    width: .7rem;
}
.more-gd{
    display: block;
    width:94%;
    height: 2rem;
    line-height: 2rem;
    margin: 0 auto;
    margin-top: 1.3rem;
    color: #fff;
    font-size: .7rem;
    text-align: center;
    border-radius: 4px;
    background-color: #000;
}
.inner-cont{
    display: flex;
    align-items: center;
    padding: 0 0 .9rem .7rem;
    margin-top: 1rem;
    font-size: .8rem;
    color: #000;
    border-bottom:1px solid #e8e8e8;
}
.inner-cont a{
    color: #000;
}
.inner-cont strong,
.inner-cont h1{
    font-weight: normal;
}
.inner-cont h1{
    font-size: .9rem;
    display: inline-block;
    color: red;
}
.inner-cont img{
    display: inline-block;
    width: 1rem;
    margin: .1rem .1rem 0 0;
}
.inner-cont strong{
    display: inline-block;
    width: 11rem;
    text-overflow: ellipsis;  
    white-space: nowrap; 
    overflow: hidden;
}
.nycp-cont{
    margin: .9rem 0 1rem 0;
}
.nycp-cont ul{
    overflow: hidden;
}
.nycp-cont ul li {
    float: left;
    margin-left: 3.3%;
    width: 45%;
}
.nycp-cont ul li figure img {
    display: block;
    width: 100%;
    height: 7rem;
}
.nycp-cont ul li h2 {
    margin: .4rem 0 1rem 0;
    font-size: .74rem;
    color: #000;
    text-align: center;
    font-weight: normal; 
    text-overflow: ellipsis; 
    white-space: nowrap;
    overflow: hidden;
}
.erray-cont{
    margin: 1rem 0 2rem 0;
    padding: 0 .6rem;
}
.erray-cont img{
    display: block;
    width: 100%;
}
.about-xq{
    margin: 1rem 0 1.8rem 0;
    padding: 0 .6rem;
}
.about-xq p{
    margin-bottom: .3rem;
    color: #000;
    font-size: .76rem;
    line-height: 1.4rem;
}
.about-xq ul{
    overflow: hidden;
}
.about-xq  ul li {
    float: left;
    margin-bottom: .6rem;
    width: 50%;
    font-size: .8rem;
    text-align: center;
}
.about-xq  ul li span {
    float: left;
    display: block;
    font-size: .74rem;
    color: #000;
}
.about-xq  ul li span:first-child{
    width: 40%;
}
.about-xq  img {
    display: block;
    margin: 0 auto;
    max-width: 95%;
}
.news-cont{
    padding: 0 .6rem;
    margin: 1rem 0 1rem 0;
}
.news-cont li{
    margin: .6rem 0 .7rem 0;
    padding-bottom: .7rem;
    overflow: hidden;
    border-bottom: 1px dotted #ccc;
}
.news-cont li:last-child{
   border-bottom: none;
}
.new-lr{
    float: right;
    width: 78%;
}
.new-lr h2{
    font-size: .74rem;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap; 
    overflow: hidden;
}
.new-lr p{
    margin-top: .4rem;
    font-size: .66rem;
    color: #333;
}
.shijian{
    float: left;
    padding: .2rem 0 .7rem 0;
    color: #fff;
    width: 3.4rem;
    background-color: #000;
}
.shijian time{
    display: block;
    text-align: center;
    margin-top: .3rem;
}
.shijian time:first-child{
    font-size: .7rem;
}
.shijian time:last-child{
    font-weight: bold;
    font-size:.7rem;
}
.xinwen-list{
    margin-bottom: 1rem;
}
.xinwen-list ul li {
    margin-top: .5rem;
    padding: 0 .5rem;
    border-bottom: 1px dashed #ccc;
}
.xinwen-list ul li h2 {
    padding: .5rem 0;
    font-size: .8rem;
    color: #000;
    line-height: 1.5rem;
    font-weight: normal;
}
.xinwen-list ul li p {
    font-size: .66rem;
    color: #666;
    line-height: 1.2rem;
}
.xinwen-list ul li time {
    display: block;
    padding: .5rem 0 .5rem 0;
    font-size: .7rem;
    color: #333;
    line-height: 1.3rem;
}
.detail{
    padding: 0 .6rem;
}
.detail h1 {
    margin: 1rem 0;
    padding: 0 .5rem;
    font-size: .9rem;
    text-align: center;
    line-height: 1.5rem;
}
.detail > span {
    display: block;
    font-size: .7rem;
    color: #666;
    text-align: center;
    line-height: 1.6rem;
}
.detail .tag a{
    color: #666;
}
.detail-c {
    margin-top: .7rem;
    font-size: .74rem;
}
.detail-c  p {
    padding: 0 .3rem;
    margin-top: .4rem;
    font-size: .74rem;
    color: #000;
    line-height: 1.6rem;
}
.detail-c img {
    width: 98%!important;
    display: block;
    margin: 0 auto;
}
.detail-c table {
    width: 98%;
    margin: 0 auto;
    margin-top: 1rem;
}
.detail-c table tr td {
    padding: .5rem 0;
    font-size: .7rem;
    color: #000;
    text-align: center;
}
.pagination {  
    width: 100%;
    height: auto;
    display: table;
    text-align: center;
    border: none;
    margin: 1.4rem auto;
}
.pagination .pagefy { 
    width: 98%;  
}
.pagination .pagefy a {    
    margin-right: .4rem;
    line-height: 1.4rem;
    font-size: .7rem;
    color: #000;
    padding: 0 .6rem;
    text-align: center;
    border: 1px solid #000;
    cursor: pointer;
    display: inline-block;
}
.pagination .pagefy .current { 
    color: #fff;
    background-color: #000;
}
.turn-box{
    margin-top: 1rem;
    margin-bottom: 1.2rem;
}
.turn-lf{
    margin-bottom: .5rem;
    font-size: .72rem;
}
.turn-box a{
    color: #333;
}
 

 
 

 
 
 